package com.bytedance.vcloud.abrmodule;

import com.bytedance.covode.number.Covode;

public interface LibraryLoaderProxy {
    static {
        Covode.recordClassIndex(40180);
    }

    boolean loadLibrary(String str);
}
